/* CSS Document */

@charset "utf-8";
/* CSS Document */
/* Author: Paul Combrink
 * Copyright: Interface
 * Version: 6.2012.10.24
 * Last updated: 2012-10-24
 *
 * Changes
 * 2011-08-04: [PaulC] changed OTHP styles .othp_side, #billboard_small, #billboard_large
 * 2011-08-04: [PaulC] changed overlay style - commented out
 * 2011-08-25: [PaulC] added WM Global styles
 * 2011-08-25: [PaulC] changed Z index to 9998 on #billboard_small, #billboard_large to not conflict with Z index of page peel
 * 2011-08-26: [PaulC] add in weather styles for WM Global, added .box_icon for heading icon to float right
 * 2012-07-09: [PaulC] added styles for wicount widget
 * 2012-09-25: [PaulC] added and changed style to facilitate IAB ad sizes
 * 2012-10-24: [PaulC] fixed news div as text was going over two lines
 * 2013-04-17: [PaulC] Add styling for new search box and power alert and traffic sponsorship
 * 2013-06-08: [PaulC] Add styling for jobs
 * 2013-08-07: [PaulC] Add styling for JustPlay widget
 * 2013-08-12: [PaulC] Add styling for Virgin fixed position in the header
 * 2014-01-30: [PaulC] Implementation of news pages
 * 2014-07-02: [PaulC] Edit styling for new gaming, entertainment and tech news feed
 * 2014-07-03: [PaulC] Entertainment Widget styling
 * 2014-10-06: [PaulC] Edited SMS Widget styling
 */

html { margin: 0px; padding: 0px; height: 100%; width: 100%; }
body { margin: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333; text-align: center;}

.body_sponsor { background: url(../ads/sponsor_template.gif) repeat-y center top; }

div,img,iframe,table,tbody,th,td,form,a{border:0px;padding:0px;margin:0px;}
input:hover, select:hover, textarea:hover { background: #D9E6F9; }
input, select{ border: 1px solid #CCC; }
h1 { }
h2 { font-size: 18px; display: block; margin-bottom: 10px; padding-bottom: 2px; border-bottom: 1px solid #CCC; margin-top: 0px; font-weight: normal; }
h3 { font-weight: normal; font-size: 14px; background: #06F; color: #FFF; padding: 3px; }
h4 { font-size: 13px; font-weight: bold; }

.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}

.special-message { width: 100%; color: #FFF; background-color: #9b0a16; border-bottom: 3px solid #FFF; background-image: url(../images/xmas-bg.png); background-repeat: repeat-x; background-position: center center; font-size: 13px; }
.special-message-inner { padding: 8px 3px; }
.special-message-inner a { color: #FFF; text-decoration: none; }
.special-message-inner:hover { color: #FFF; background-color: #851300; }


#wrapper { margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; text-align: center; background-color: #FFFFFF;}
.home_normal { width: 100%; } 
.home_othp {
	width: 980px;
	border-right: none;
	border-left: none;
	margin-right: auto;
	margin-left: auto;
	border-top-style: none;
	border-bottom-style: none;
}
.widht_full { width: 100%; }
.width_block { width: 980px; }
.othp_side { width: 50%; }
.bg-click-show { display: block; }
.bg-click-hide { display: none; }
#header_outer { margin: 0px; padding: 0px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #FFF; overflow: hidden; background: url(../images/header_bg.jpg) repeat-x top; }
#header_inner { width: 970px; font-size: 12px; color: #FFF; overflow: hidden; margin: 0px auto; height: 70px; text-align:left; }

/* Logo */
#logo { background-image: url(../images/sprite.png); background-position: 0px -80px; height: 70px; width: 155px; background-repeat: no-repeat; float: left; margin-right: 0px; }
#logo_global { width:120px; background-repeat: no-repeat; height: 18px; margin-top:42px; margin-left:30px; overflow: hidden; }
.ghana { background-image: url(../images/sprite.png); background-position: -350px -72px; }
.brazil { background-image: url(../images/sprite.png); background-position: -350px -90px; }
.botswana { background-image: url(../images/sprite.png); background-position: -350px -110px; }
.uganda { background-image: url(../images/sprite.png); background-position: -478px -70px; }
.uk { background-image: url(../images/sprite.png); background-position: -478px -110px;  }
.world { background-image: url(../images/sprite.png); background-position: -480px -90px; }

/* Login */
#login { float: left; font-size: 11px;	margin-top: 5px; margin-right: 5px; margin-left: 10px; padding-left: 10px; padding-right: 5px; color: #FFFFFF}
#login table td {  font-size: 11px;	 color: #FFFFFF}
#loginform #login_username { width: 190px; font-size: 11px; }  
#loginform #password { width: 140px; font-size: 11px; } 
#loginform .loginbtn { background: url(../images/sprite.png) repeat-x 0px -196px; font-size: 11px; }
#login a { color: #FFF; text-decoration: none; }
#login a:hover { text-decoration: underline; }

#welcome { color: #FFF; font-size: 12px; float: left; margin-left: 0px; margin-top: 5px; margin-right: 20px; width: 200px; padding: 5px 5px 5px 10px; height: 50px; overflow: hidden; }
#welcome span { display: block; } 
#welcome a { color: #FFF; text-decoration: underline; }
#welcome a:hover { color: #F90; text-decoration: none; }

#nav {
	padding: 0px;
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#nav li { float: left; height: 60px; width: 38px; list-style: none; margin-left: 3px; }
#nav li a { display: block; height: 60px; color: #FFF; text-decoration: none; line-height: 9px; font-size: 9px; text-align: center; }
#nav li a img { display: block; height: 42px; width: 38px; 	border-style: none; }
#nav li a:hover { background: url(../images/nav_over.png) no-repeat 0px 0px; text-decoration: none; font-size: 11px; }
.nav_home { background: url(../images/sprite.png) no-repeat 0px -308px; }
.nav_mail { background: url(../images/sprite.png) no-repeat -40px -308px; }
.nav_sms { background: url(../images/sprite.png) no-repeat -80px -308px; }
.nav_files { background: url(../images/sprite.png) no-repeat -120px -308px; }
.nav_friends { background: url(../images/sprite.png) no-repeat -160px -308px; }
.nav_fun { background: url(../images/sprite.png) no-repeat -200px -308px; }
.nav_win { background: url(../images/sprite.png) no-repeat -240px -308px; }
.nav_tools { background: url(../images/sprite.png) no-repeat -280px -308px; }
.nav_profile { background: url(../images/sprite.png) no-repeat -320px -308px; }
.nav_help { background: url(../images/sprite.png) no-repeat -360px -308px; }
.nav_logout { background: url(../images/sprite.png) no-repeat -400px -308px; }
.nav_fax { background: url(../images/sprite.png) no-repeat -439px -308px; }
.nav_facebook { background: url(../images/sprite.png) no-repeat -478px -308px; }
.nav_last { border-right-style: none; }

#subnav_outer { line-height: 26px; background: #2055AB; border-top: 1px solid #CCC; border-bottom: 1px solid #FFF; height: 27px; }
#subnav_inner { margin-right: auto; margin-left: auto; color: #FFF; width: 970px; text-align: right; }
#subnav_inner a { color: #FFF; margin-right: 2px; margin-left: 2px; text-decoration: none; 	margin-bottom: 0px; padding: 2px 5px 3px; }
#subnav_inner a:hover { color: #CCC; }
.subnav_title {	font-size: 12px; color: #FFF; float: left; margin-left:6px; } 

.home_othp #subnav_outer { border-bottom: none;}
.home_othp #header_outer {
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-radius: 0px 0px 1px 1px;
}

ul#sub-nav-menu {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul#sub-nav-menu li{
	float: left;
	border-left: 1px solid #FFF;
}

.home_othp ul#sub-nav-menu li:first-child {
	border-left: none;
	
}

ul#sub-nav-menu li:last-child{
	border-right: 1px solid #FFF;
}

ul#sub-nav-menu li a{
	font-size: 13px;
}



#main { height: 100%; }

#content { width: 978px; margin: 0px auto; min-heigt:500px; background: #FFF; text-align:left; font-size: 12px; }
#content a { text-decoration: none; color: #1B51A7; }
#content a:hover { text-decoration: underline; }
#content td { font-size: 12px; }
.content_home {
	padding-top: 0px;
	border-left: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	border-top: 1px solid #E1E1E1;
	box-shadow: 0 2px 5px 0 #C2C2C2;
	margin-bottom: 10px;
	background-color: #FFF;
}
.content_sponsorship { margin-bottom: 100px; }
.contentframe { background: #FFF; width: 100%; }

.col_left, 
.col_centre,
.col_centre_main 
{ background-color: #fff; }


.col_left {
	width: 308px;
	padding-top: 3px;
	padding-left: 3px;	
}
.col_left_2nd_level { width: 175px; }
.col_centre {
	padding: 3px;
}
.col_centre_main { padding: 10px; border-left: 1px solid #b2b2b2; border-right: 1px solid #b2b2b2; }
.col_right {
	width: 308px;
	padding-left: 4px;
	background-color: #EFF2F2;
	padding-right: 3px;
	padding-top: 3px;
}
.col_right_myfiles { width: 120px; padding-left: 5px; }

#content .menu { margin-top: 10px; margin-bottom: 20px; }
#content .menu ul { margin: 0px; padding: 0px; }
#content .menu ul li { list-style: none; padding: 0px; margin-top: 1px; margin-bottom: 1px; border-bottom: solid 1px #CCC }
#content .menu ul li a{ display: block; padding: 2px 5px; color: #333; }
#content .menu ul li a:hover { 	text-decoration: none; background: #9CF; }
#content .menu ul li ul li { background: url(../images/bullet.gif) no-repeat 5px center; }
#content .menu ul li ul li a{ padding-left: 15px; }

.selected { background: #9CF; color: #CCC; }
.indicator { background: #666; 	height: 10px;}

.box {
	border: 1px solid #b2b2b2;
	margin-bottom: 5px;
	font-size: 12px;
	background-color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.box_hd_blue { background-image: url(../images/sprite.png); background-repeat: repeat-x; background-position: 0px -162px; height: 24px; line-height: 24px; 	font-size: 14px; color: #FFF; border-bottom: 1px solid #b2b2b2; 
	border-radius: 2px 2px 0px 0px;
	-moz-border-radius: 2px 2px 0px 0px;
	-webkit-border-radius: 2px 2px 0px 0px;
}
.box_hd_grey { background-image: url(../images/sprite.png); background-repeat: repeat-x; background-position: 0px -194px; height: 24px; line-height: 24px; 	font-size: 14px; color: #333; border-bottom: 1px solid #b2b2b2; 
	border-radius: 2px 2px 0px 0px;
	-moz-border-radius: 2px 2px 0px 0px;
	-webkit-border-radius: 2px 2px 0px 0px;
}
.box_hd_blue b, .box_hd_grey b  { padding-right: 5px; padding-left: 5px; font-weight: bold; float: left; }
.box_ct { padding: 3px; }
.box_ct ul { list-style: url(../images/bullet.gif) outside; margin: 0px; padding-left: 15px; }
.box_ct ul li { line-height: 17px; }
.box_ft {
	background-color: #f6f7f7;
	border-top: 1px solid #CCC;
	text-align: right;
	font-size: 11px;
	border-radius: 0px 0px 2px 2px;
	-moz-border-radius: 0px 0px 2px 2px;
	-webkit-border-radius: 0px 0px 2px 2px;
	clear: both;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
 }
.box_ht_1 { height: 240px; width: auto; overflow: hidden; }
.box_ht_2 { height: 42px; width: auto; overflow: hidden; }
.box_ht_3 { height: 380px; width: auto; overflow: hidden; }
.box_ht_4 { height: 198px; width: auto; overflow: hidden; }
.box_ht_5 { height: 110px; overflow: hidden; width: auto; }
.box_ht_6 { height: 400px; overflow: hidden; width: auto;padding: 5px;  }
.box_ht_7 { height: 220px; overflow: hidden; width: auto; }
.box_icon { float: right; margin-right:5px;}

.box_facebook {
	padding: 10px;
	height: 20px;
	width: 280px;
	overflow: hidden;
}

.label {
	border-radius: 0.25em;
	color: #FFFFFF;
	display: inline;
	font-size: 75%;
	font-weight: bold;
	line-height: 1;
	padding: 0.2em 0.6em 0.3em;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	margin-right: 3px;
}

.label-warning {
	background-color: #FF3333;
	color: #FFF;	
}
.label-warning[href]:hover, .label-warning[href]:focus {
    background-color: #EC971F;
}
.label-danger {
    background-color: #D9534F;
}
.label-danger[href]:hover, .label-danger[href]:focus {
    background-color: #C9302C;
}
.label-success {
    background-color: #468847;
}

.label-blue {
    background-color: #54a3e0;
}

.leaderboard {
	height: 90px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	width: 976px;
	background-color: #F3F3F3;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin: 3px auto 5px;
	box-shadow: 0 0px 5px 0 #c2c2c2;
}


#billboard_outer { height: 180px; width: 251px; overflow: hidden; position: relative; padding: 0px; margin: 0px;}
#billboard_small, #billboard_large { position: absolute; overflow: hidden;	text-align: right; right: 0px; top: 0px; z-index: 999; padding: 0px; margin:0px; }
#billboard_large { height: 470px; width: 970px; z-index: 9998; }
#billboard_small { height: 400px; width: 360px; z-index: 9998; }

#vr_outer { height: 400px; width: 240px; overflow: hidden; position: relative; padding: 0px; margin: 0px;}
#vr_small, #vr_large { position: absolute; overflow: hidden;	text-align: right; right: 0px; top: 0px; z-index: 999; padding: 0px; margin:0px; }
#vr_large { height: 400px; width: 480px; z-index: 9998; }
#vr_small { height: 400px; width: 240px; z-index: 9998; }

/*
#overlay { height: 200%; width: 100%; background: url(../images/tr_bg_blk.png) repeat; position: absolute; visibility: hidden; left: 0px; top: 0px; right: 0px; bottom: 0px; }
*/
#overlay {}

#billoard_close_btn { float: left; position: absolute; padding: 5px; margin-top: 5px; margin-left: 5px; } 
#billoard_close_btn a { color: #999; }

#billoard_caption { float: right; position: absolute; padding: 5px; margin-top: 5px; 	margin-left: 5px; right: 10px; color: #999; }
#billoard_caption a { color: #999; }

.news_main {
	margin-bottom: 5px;
	border-bottom: 1px solid #CCC;
	padding-bottom: 8px;
	padding-right: 5px;
	padding-left: 5px;
}
.news_main_hd { font-size: 13px; font-weight: bold; display: block; }
.news_main img { margin: 2px 10px 2px 2px; padding: 2px; border: 1px solid #CCC; display: none;}
.news_more { border-top: 1px solid #CCC; margin-top: 10px; padding-top: 5px; padding-bottom: 5px; text-align: right; }


.health_main {
	margin-bottom: 5px;
	border-bottom: 1px solid #CCC;
	padding-bottom: 4px;
	padding-right: 5px;
	padding-left: 5px;
}
.health_main_hd { font-size: 13px; font-weight: bold; display: inline; }
.health_main img {
	padding: 2px;
	border: 1px solid #CCC;
	width: 53px;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 2px;
	height: 50px;
/*	display: none; */
}
.health_more { border-top: 1px solid #CCC; margin-top: 10px; padding-top: 5px; padding-bottom: 5px; text-align: right; }

.health_main{*zoom:1;}.health_main:before,.health_main:after{display:table;content:"";line-height:0;}
.health_main:after{clear:both;}

ul.entertainment-widget-item {
	margin: 0px;
	padding: 0px;
	color: #333;
}
.entertainment-widget-item li {
	margin-bottom: 5px;
	border-bottom: 1px solid #CCC;
	padding-bottom: 8px;
	display: block;
}

.entertainment-widget-item li:last-child { border-bottom:none; }

.entertainment-widget-item br { line-height:0px }

.entertainment-widget-item img {
	padding: 2px;
	border: 1px solid #CCC;
	width: 80px;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 2px;
	height:auto;
	float:left;
}

.entertainment-widget-hd {
	font-size: 13px;
	font-weight: bold;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}

ul.entertainment-widget-item li p:last-child {
    display: none !important;
}


#newsearch {
	float: right;
	margin-left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	padding-left: 10px;
	margin-right: 49px;
}

#websearch { text-align: right; z-index: 0; }
.websearch{*zoom:1;}.websearch:before,.websearch:after{display:table;content:"";line-height:0;}
.websearch:after{clear:both;}

#websearch #q {
	width: 185px;
	float: left;
	border-radius: 2px;
	background-image: url(../images/google-small-bg-search.png);
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 5px;
	margin-bottom: 3px;
}
#websearch .searchbtn {
	background: url(../images/sprite.png) repeat-x 0px -196px;
	float: left;
	margin-left: 2px;
	border-radius: 2px;
	padding-top: 2px;
	padding-bottom: 2px;	
}
#websearch #services { width: 65px; float: left; margin-left: 3px; z-index: 0; }
.searchbox { margin-bottom: 3px;}

#poweralerts {
	position: relative;
}
#poweralerts .power-line {
	padding: 3px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	float: left;
	width: 47%;
	margin-right: 1px;
}
#poweralerts .power-line .power-title {
	float: left;
	width: 65%;
	clear: left;
	text-align: left;
}
#poweralerts .power-line .power-status{
	text-align: right;
	padding-right: 5px;
}

#poweralerts .red {
	color: #F00;
}
#poweralerts .orange,
#poweralerts .stable {
	color: #F60;
}
#poweralerts  .green {
	color: #090;
}
#poweralerts  .black {
	color: #000;
}

#poweralerts .power-more-info {
	display: none;
	position: absolute;
	padding: 2px;
	border: 1px solid #CCC;
	border-radius: 3px;
	background-color: #FFF;
	top: 60px;
	right: -4px;
}

#poweralerts .power-status:hover .power-more-info {
display: block;
}

#traffic {
	height: 180px;
	width: 300px;
	position: relative;
}
#traffic .traffic-title {
	float: left;
	height: 20px;
	padding-top: 2px;
	padding-right: 7px;
	padding-bottom: 2px;
	padding-left: 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #e0e0e0;
	border-right-color: #e0e0e0;
	margin: 0px;
	border-radius: 3px;
	cursor: pointer;
}

#traffic #tabheading-0  {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e0e0e0;
	margin-left: 4px;
}

#traffic .traffic-content {
	height: 150px;
	position: absolute;
	width: 292px;
	overflow: auto;
	background-color: #FFF;
	top: 20px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D6D6D6;
}
#traffic .traffic-content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

#traffic #tab-0 { display: block; }
#traffic #tab-1 { display: none; }
#traffic #tab-2 { display: none; }

#traffic #tabheading-0 { font-weight:bold; }
#traffic #tabheading-1 { font-weight:normal; }
#traffic #tabheading-2 { font-weight:normal; }


.weather { float: left; }
.weather_item { margin-bottom: 5px; border-bottom: 1px solid #e0e0e0; padding-bottom: 5px; display: table; width:100%; }
.weather_item img { float:left; margin: 2px 10px 2px 2px; padding: 2px; border: 1px solid #CCC; }

#twitter { margin: 0px; padding: 0px; list-style: none; }
#twitter li { display: block; margin-bottom: 5px; border-bottom: 1px solid #CCC; padding: 2px 2px 5px; }
#twitter li:hover { background: #D9E6F9; }

/* ======= Second Level Page ====== */
.news h1 {
	display: block;
	font-size: 28px;
	height: auto;
	margin-top: 12px;
	width: auto;
	font-weight: normal;
	border-bottom: 4px solid #E0E0E0;
	color: #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.news h2 {
	font-size: 30px;
	font-weight: normal;
	color: #164DA3;
	border-style: none;
	margin-bottom:5px;
}

.news .col_centre {
	padding: 0px 10px 10px;
}

/* Hiding all the social buttons and line breaks */
.news .mf-viral { display: none;}
.news-headline br, .news-headline img{ display: none;}
.gaming .news-headline br, .gaming  .news-headline img{ display: block;}
ul.news-items-container li br { display: none;}
.dont-hide { display: block; }

.news-headline {
	border-bottom: 1px solid #E7E7E7;
	margin-bottom: 10px;
	padding-right: 10px;
}
.news-headline p {
	font-size: 15px;
	margin-top: 5px;
}

.gaming .news-headline {
	font-size: 15px;
	display: block;		
}

.gaming .news-headline img {
	float: left;
	width: 150px;
	height: auto;
	margin-right: 10px;
	margin-bottom: 10px;
	box-shadow: 0 0 2px #b5b5b5;
	padding: 4px;
}

.headline-image {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #F8F8F8;
	margin-bottom: 5px;
	display: none;
}

.headline-image img {
	height: auto;
	width: 80px;
	padding: 10px;
}

ul.news-items-container {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.news-items-container li {
	width: 46%;
	margin-right: 3%;
	padding-right: 1%;
	padding-left: 2px;
	padding-bottom: 2%;
	float: left;
	display: block;
	border-top: 4px solid #E8E8E8;
}

ul.news-items-container li:nth-child(1),
ul.news-items-container li:nth-child(2) 
{ border-top:none; }

ul.news-items-container li:nth-child(even) {
	margin-right: 0;
	
}

ul.news-items-container li h3 {
	background-image: none;
	background-color: transparent;
	color: #164DA3;
	padding: 0px;
	margin-bottom: 5px;
	font: 18px sans-serif;
}

ul.news-items-container li img.news-items-image {
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
	height: 60px;
	width: 60px;
	display: none;
}

ul.news-items-container li p.news-items-desc {
	font-size: 13px;
	display: block;
	line-height: 20px;
	margin-bottom: 6px;
}

.gaming ul.news-items-container li {
	line-height: 20px;	
	font-size: 13px;	
}

ul.news-items-container li p,
ul.news-items-container li img
{
	display:none;
}

.gaming ul.news-items-container li a,
.gaming ul.news-items-container li img
{
	display:block;
}

.gaming ul.news-items-container li p {
	display:inline;	
}

.gaming ul.news-items-container li img
{
	height: auto;
	width: 150px;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	box-shadow: 0 0 2px #b5b5b5;
    padding: 4px;	
}



.sub-section-heading {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 18px;
	color: #666;
	border-bottom: 1px solid #E7E7E7;
	padding-bottom: 10px;
}

ul.news-items-list {
	margin: 0px 0px 50px;
	padding: 0px;
	list-style: none;
}

ul.news-items-list li {
	font-size: 14px;
	line-height: 30px;
	float: left;
	width: 96%;
	display: block;
	border-bottom: 1px solid #F5F5F5;
	margin-right: 3%;
	line-height: 40px;
	padding: 3px 1% 3px 2px;
}

ul.news-items-list li:nth-child(even) {
	margin-right: 0;
	
}

ul.news-items-list li img {
	height: 40px;
	width: 40px;
	float: left;
	margin-right: 10px;
}



#youtube {
	margin: 0px;
	padding: 0px;
	list-style: none;
	clear: both;
}
#youtube li {
	display: block;
	margin-bottom: 5px;
	float: left;
	width: 97px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	margin-right: 5px;
	font-size: 11px;
}

#youtube li:nth-child(3) {
	margin-right: 0px;
}
#youtube li:nth-child(3n+1) { clear:left;}

#youtube li img {
	float: left;
	margin-right: 10px;
	padding: 2px;
	border: 1px solid #CCC;
	margin-bottom: 3px;
	width: 90px;
}
#youtube li img:hover { background: #D9E6F9; }

.youtube-page-list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	clear: both;
}


.youtube-page-list li {
	width: 46%;
	margin-right: 3%;
	float: left;
	display: block;
	border-top: 4px solid #E8E8E8;
	font-size: 14px;
	padding: 1% 1% 2% 2px;
}

.youtube-page-list li:nth-child(1),
.youtube-page-list li:nth-child(2) 
{ border-top:none; }

.youtube-page-list li:nth-child(even) {
	margin-right: 0;
}

.youtube-page-list li img{
	float: left;
	margin-right: 10px;
}

.youtube-feature {
	border-bottom: 1px solid #EAEAEA;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 15px;
}

.youtube-feature img {
	height: auto;
	width: 200px;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

.youtube-feature h2 {
	font-size: 30px;
	font-weight: normal;
	color: #164DA3;
	border-style: none;
	margin-bottom:5px;
}


.back-button {
	background-color: #164DA3;
	background-image: linear-gradient(to bottom, #164DA3, #0e408d);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-radius: 3px;
    color: #FFFFFF !important;
    padding: 4px 8px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	font-size: 14px;
}


#ad-webmail { padding: 5px; border-bottom: 2px solid #104494; margin-bottom: 5px; }
#ad-webmail a { color: #333; }
#ad-webmail a:hover { color: #1B51A7; text-decoration: none; }

.ad_sponsor_fp { font-size: 11px; color: #333; float: right; margin-right: 3px; width: 180px; }
.ad_sponsor_fp .img { border-style: none; padding-top: 3px; float: left; }
.ad_sponsor_fp .txt { height: 24px;  line-height: 24px; float: left; padding-right:3px; }

/* --- SMS Widget --- */
.smschip { float: right; height: 16px; width: 43px; overflow: hidden; margin-right: 5px; margin-top: 4px; }
#sms { }
#sms .ad_sponsor_fp { width: 120px; }
#sms .ad_sponsor_fp .txt{ color: #FFF; }
#sms .smsheading { border-bottom: 1px solid #b2b2b2; border-radius: 2px 2px 0 0; color: #fff; font-size: 14px; height: 24px; line-height: 24px; background-color: #000; padding-right: 3px; padding-left: 5px; }
#sms .smsfield { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 100%; border: 1px solid #CCC; border-radius: 2px; padding: 3px; }
#sms .smstxt { font-weight: bold; color: #000; margin-top: 5px; }
#sms .charcount { font-size: 10px; text-align: right; margin-bottom:6px; }
#sms .smsbtn { line-height: 24px; width: 113px; font-size: 11px; font-weight: bold; color: #FFF; border-style: none; background-color: #000; background-repeat: no-repeat; padding: 1px 5px; }
#sms .smsbtn:hover { color: #CCC; }
#sms .box_ct { padding:5px; }
#sms .box_ft { color: #FFF; background-color: #000; padding-top: 3px; padding-bottom: 3px; }
#sms .box_ft a { color: #FFF; }


/* --- Wicount Widget --- */
.widgetItem {
	background-color: #F4F4F4;
	padding: 3px;
	font-size: 11px;
	border: 1px solid #F4F4F4;
	border-radius: 2px;
	-moz-border-radius: 2px;
	margin-bottom: 2px;
	clear: both;
	min-height:90px;
}
.widgetItem img{
	margin-right: 5px;
	margin-bottom: 1px;
	width: 80px;
}
.widgetItem .meta {
	clear: both;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
.widgetItem .discount{ color: #FFF; background-color: #da1b13; width: 80px; text-align: center; float: left; }
.widgetItem .deals{ width: 65px; float: left; padding-left: 5px; font-style: italic; color:#666;}
.widgetItem .viewDeal a{ float: right; color: #FFF !important; background-color: #5fae21; padding: 1px 5px; margin-right: 3px; border: 1px solid #5fae21; border-radius:3px; -moz-border-radius:3px; margin-top: -2px; }
.widgetItem .dealname {
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
}
.widgetItem .dealdescription {
	margin-bottom: 5px;
}


/* --- Wicount Small Widget --- */
.SmallWidget {background-color: #F4F4F4; margin-right:5px; height:164px;}
.widgetItemSmall { padding: 3px; font-size: 11px; clear: both; }
.widgetItemSmall img{
	margin-right: 5px;
	margin-bottom: 1px;
	height: 50px;
	width: 50px;
	float: left;
}
.widgetItemSmall .meta {
	clear: both;
	margin-top: 2px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
.widgetItemSmall .discount{
	color: #FFF;
	background-color: #da1b13;
	width: 50px;
	text-align: center;
	float: left;
	clear: left;
	margin-right: 5px;
}
.widgetItemSmall .deals{ width: 65px; float: left; padding-left: 5px; font-style: italic; color:#666;}
.widgetItemSmall .viewDeal a{
	float: left;
	color: #5fae21 !important;
	text-decoration: underline;
}

/* Jobs Widget */
.jobs-item {
	padding-top: 2px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	clear: both;
	margin-right: 3px;
	margin-left: 3px;
}
.jobs-item .job-title {
	font-weight: bold;
}
.jobs-item .job-logo {
	float: right;
	height: 40px;
	width: 90px;
	overflow: hidden;
	text-align: center;
}

.jobs-item .job-logo  img {
	max-width:90px;
}

.job-column {
	width: 48%;
	margin-right: 1%;
	float: left;
	margin-bottom: 5px;
}

.job-column li {
	padding-top: 1px;
	padding-bottom: 2px;
}



/* Seperate login page */
.icon { height: 38px; width: 38px; margin: 5px; }

/* Own services advert */
#webmail_ad { color: #FFF; font-size: 11px; float: left; margin-left: 0px; margin-top: 5px; margin-right: 5px; width: 140px; padding: 2px 5px 0px; height: 60px; overflow: hidden; border-right: 1px solid #999; border-left: 1px solid #999; }
.two {  
	border-right: 1px solid #999 !important;
	border-left: none !important;
	width: 154px !important;
}
#webmail_ad img {margin-right:5px;}
#webmail_ad a { color: #FFF; text-decoration: underline; }
#webmail_ad a:hover { text-decoration: none; }

#inbox-header-ad {
	color: #666;
	font-size: 11px;
	float: left;
	margin-left: 20px;
	margin-top: 6px;
	margin-right: 5px;
	width: 140px;
	height: 50px;
	overflow: hidden;
	background-color: #FFF;
	border-radius: 4px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-align: center;
}


.red {color:#F00;}
.left {text-align:left;}
.center {text-align:center;}
.right {text-align:right;}
.clear {clear:both; }

#FlashID { line-height: 0px; }

.tabs {
	background-color: #f6f7f7;
	padding-top: 3px;
	padding-bottom: 3px;
	
}
.tabs a {
	padding: 3px;
	border: 1px solid #B2B2B2;
	height: 50px;
	display: block;
	width: 125px;
	background-color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
}

#ad_sponsorship { height: 90px; }
.advert_text { border-top: 1px solid #CCC; 	padding: 5px; } 
.advert_text span { display: block; }
.advert_text .title { }
.ad_sponsorship_banner {
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #f6f7f7; 
	border-top: 1px solid #CCC;
}

.advert-center { text-align: center ;}
.rectangle {
	height: 160px;
	vertical-align: middle;
	padding-top: 4px;
	background-color: #F4F4F4;
}

.cl-red { color: #F00; }
.smaller { font-size: 11px; }
.line { border-bottom: 1px solid #CCC; }
#contactform .formfield   { width: 300px; border: 1px solid #CCC; font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 3px; }
#contactform .formbtn { padding: 3px; }

#footer_outer { background-color: #164da3; height: 70px; color: #FFF; margin-top: 10px; font-size:12px;}
.home_othp #footer_outer { margin-top: 0px;}
#footer_inner { width: 950px; padding: 10px; margin: 0px auto; text-align:left;}
#footer_inner a { color: #FFF; }
#footer_inner a:hover { color: #F90; }
